[Desktop Entry]
Version=1.0
Type=Application
Name=snd (ruby)
GenericName=Sound Editor
Comment=edu.stanford.ccrma.snd-ruby
Exec=snd-ruby
Icon=edu.stanford.ccrma.snd-ruby
Terminal=false
StartupNotify=false
Categories=AudioVideo;Audio;
